| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2974FaultLog::FaultLogReadLoopLtc2974 Struct Reference

## Detailed Description

Definition at line 175 of file LT_2974FaultLog.h.

## Data Fields
struct PoutData | pout_data3
struct IoutData | iout_data3
struct TempData | temp_data3
struct VoutData | vout_data3
struct PoutData | pout_data2
struct IoutData | iout_data2
struct TempData | temp_data2
struct VoutData | vout_data2
struct PoutData | pout_data1
struct IoutData | iout_data1
struct TempData | temp_data1
struct VoutData | vout_data1
struct RawByte | reserved
struct VinData | vin_data
struct PoutData | pout_data0
struct IoutData | iout_data0
struct TempData | temp_data0
struct VoutData | vout_data0
struct Lin5_11WordReverse | read_temp2

## Field Documentation

## ◆ iout_data0

struct IoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::iout_data0

Definition at line 196 of file LT_2974FaultLog.h.

## ◆ iout_data1

struct IoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::iout_data1

Definition at line 187 of file LT_2974FaultLog.h.

## ◆ iout_data2

struct IoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::iout_data2

Definition at line 183 of file LT_2974FaultLog.h.

## ◆ iout_data3

struct IoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::iout_data3

Definition at line 179 of file LT_2974FaultLog.h.

## ◆ pout_data0

struct PoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::pout_data0

Definition at line 195 of file LT_2974FaultLog.h.

## ◆ pout_data1

struct PoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::pout_data1

Definition at line 186 of file LT_2974FaultLog.h.

## ◆ pout_data2

struct PoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::pout_data2

Definition at line 182 of file LT_2974FaultLog.h.

## ◆ pout_data3

struct PoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::pout_data3

Definition at line 178 of file LT_2974FaultLog.h.

## ◆ read_temp2

struct Lin5_11WordReverse LT_2974FaultLog::FaultLogReadLoopLtc2974::read_temp2

Definition at line 200 of file LT_2974FaultLog.h.

## ◆ reserved

struct RawByte LT_2974FaultLog::FaultLogReadLoopLtc2974::reserved

Definition at line 191 of file LT_2974FaultLog.h.

## ◆ temp_data0

struct TempData LT_2974FaultLog::FaultLogReadLoopLtc2974::temp_data0

Definition at line 197 of file LT_2974FaultLog.h.

## ◆ temp_data1

struct TempData LT_2974FaultLog::FaultLogReadLoopLtc2974::temp_data1

Definition at line 188 of file LT_2974FaultLog.h.

## ◆ temp_data2

struct TempData LT_2974FaultLog::FaultLogReadLoopLtc2974::temp_data2

Definition at line 184 of file LT_2974FaultLog.h.

## ◆ temp_data3

struct TempData LT_2974FaultLog::FaultLogReadLoopLtc2974::temp_data3

Definition at line 180 of file LT_2974FaultLog.h.

## ◆ vin_data

struct VinData LT_2974FaultLog::FaultLogReadLoopLtc2974::vin_data

Definition at line 193 of file LT_2974FaultLog.h.

## ◆ vout_data0

struct VoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::vout_data0

Definition at line 198 of file LT_2974FaultLog.h.

## ◆ vout_data1

struct VoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::vout_data1

Definition at line 189 of file LT_2974FaultLog.h.

## ◆ vout_data2

struct VoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::vout_data2

Definition at line 185 of file LT_2974FaultLog.h.

## ◆ vout_data3

struct VoutData LT_2974FaultLog::FaultLogReadLoopLtc2974::vout_data3

Definition at line 181 of file LT_2974FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2974FaultLog.h